@charset "utf-8";
/* CSS Document */
	

#rate-panel {
    margin-bottom: 15px;
	float: left;
	width: 610px;
	position: relative;
}

	
#rate-panel h1 {
margin: 0px auto;
font-size: 18px;
border-bottom: 4px solid rgb(235, 235, 235);
font-family:'Oswald',sans-serif;
color: rgb(9, 74, 119);
font-weight: 400;
text-transform: uppercase;
padding-left: 38px;
padding-bottom: 5px;
padding-top: 8px;
}
.developer {
background: url(../home-rate-card/developers.jpg) no-repeat left 1px;
}

.fld1{
	width: 250px;
	height: 25px;
	background: #f9f9f9; /* Old browsers */
	background: -moz-linear-gradient(top,  #f9f9f9 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f9f9f9 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f9f9f9 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f9f9f9 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f9f9f9 0%,#ffffff 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	border: 1px solid #CCCCCC;
margin-bottom:10px; padding:0px 5px;
font-family:13px; font-weight:bold;
}
.fld-selc{
	width: 262px;
	height: 28px;
	background: #f9f9f9; /* Old browsers */
	background: -moz-linear-gradient(top,  #f9f9f9 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f9f9f9 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f9f9f9 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f9f9f9 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f9f9f9 0%,#ffffff 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	border: 1px solid #CCCCCC;
margin-bottom:10px; padding:0px 5px;
font-family:13px; font-weight:bold;
}



.fld_address{
	width: 256px;
	height: 60px;
	background: #f9f9f9; /* Old browsers */
	background: -moz-linear-gradient(top,  #f9f9f9 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f9f9f9 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f9f9f9 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f9f9f9 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f9f9f9 0%,#ffffff 100%); /* W3C */


filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	border: 1px solid #CCCCCC;
font-family:13px; font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}


.fld2{
	width: 150px;
	height: 25px;
	background: #f9f9f9; /* Old browsers */
	background: -moz-linear-gradient(top,  #f9f9f9 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f9f9f9 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f9f9f9 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f9f9f9 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f9f9f9 0%,#ffffff 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	border: 1px solid #CCCCCC;
}


.submitbutton{
	background-color: #0b2552;
	width: 75px;
	height: 35px;
	color: #FFFFFF;
	font-family: "Trebuchet MS";
	text-transform: uppercase;
	font-size: 14px;
	border: 1px solid #580C0C;
	transition: background-color 0.5s;
}

.submitbutton:hover{
background-color:#000000;
color:#FFFFFF;
}




#free_demo_left {
	float: left;
	width: 50%;
}
#apply-faculty-left {
	float: left;
	width: 70%;
}





#pricing-table {
	text-align: center; /* total computed width = 222 x 3 + 226 */
	margin-right: auto;
	margin-left: auto;
	width:auto; 
	margin-top:10px;
	margin-bottom:10px;
	height:auto;
}

#pricing-table .plan {
	font: 12px 'Open Sans', sans-serif;
	text-shadow: 0 1px rgba(255,255,255,.8);
	background: #fff;
	border: 1px solid #ddd;
	color: #333;
	/*padding: 20px 3px;*/
	padding:20px 0px;
	width: 150px; /* plan width = 180 + 5 + 5 + 1 + 1 = 222px */
	float: left;
	/*position: relative;*/
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
}

#pricing-table .plan:hover {
	font: 12px 'Open Sans', sans-serif;
	text-shadow: 0 1px rgba(255,255,255,.8);
	background:#EEEEEE;
	border: 1px solid #ddd;
	color: #333;
	width: 150px; /* plan width = 180 + 20 + 20 + 1 + 1 = 222px */
	float: left;
	position: relative;
	padding-top: 20px;
	/*padding-right: 10px;*/
	/*padding-bottom: 60px;*/
	/*padding-left: 10px;*/
	box-shadow: 0px 0px 20px #666;
	margin-top:-5px;
}

#pricing-table #most-popular {
	z-index: 2;
	top: -13px;
	border-width: 3px;
	padding: 30px 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
	-webkit-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
	box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);    
}



/* --------------- */	

#pricing-table h3 {
	font-size: 14px;
	font-weight: bold;
	padding: 15px 0px;
	margin: -20px 0px 0px 0px;
	background: #30a1cb; /* Old browsers */
background: -moz-linear-gradient(top,  #30a1cb 0%, #2181bb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#30a1cb), color-stop(100%,#2181bb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #30a1cb 0%,#2181bb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #30a1cb 0%,#2181bb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #30a1cb 0%,#2181bb 100%); /* IE10+ */
background: linear-gradient(to bottom,  #30a1cb 0%,#2181bb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30a1cb', endColorstr='#2181bb',GradientType=0 ); /* IE6-9 */
color:#fff;
text-shadow:none;
width:100%;
}

#pricing-table #most-popular h3 {
	background-color: #ddd;
	background-image: -moz-linear-gradient(#eee,#ddd);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ddd));    
	background-image: -webkit-linear-gradient(#eee, #ddd);
	background-image: -o-linear-gradient(#eee, #ddd);
	background-image: -ms-linear-gradient(#eee, #ddd);
	background-image: linear-gradient(#eee, #ddd);
	margin-top: -30px;
	padding-top: 30px;
	 		
}



.pricingbox {
	display: block;
	font: bold 25px/100px Georgia, Serif;
	color: #777;
	background: #fff;
	border: 5px solid #fff;
	height: 100px;
	width: 100px;
	margin: 10px auto -65px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	-moz-box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
	-webkit-box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
	box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
}

/* --------------- */

#pricing-table ul {
	margin: 0px 0 0 0;
	padding: 0;
	list-style: none;
}

#pricing-table li {
	border-top: 1px solid #ddd;
	padding: 10px 5px;
}

/* --------------- */
	
#pricing-table .signup {
	position: relative;
	padding: 8px 20px;
	margin: 20px 0 0 0;  
	color: #fff;
	font: bold 12px Arial, Helvetica;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;       
	background: #30a1cb; /* Old browsers */
background: -moz-linear-gradient(top,  #30a1cb 0%, #2181bb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#30a1cb), color-stop(100%,#2181bb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #30a1cb 0%,#2181bb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #30a1cb 0%,#2181bb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #30a1cb 0%,#2181bb 100%); /* IE10+ */
background: linear-gradient(to bottom,  #30a1cb 0%,#2181bb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30a1cb', endColorstr='#2181bb',GradientType=0 ); /* IE6-9 */
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;     
	text-shadow: 0 1px 0 rgba(0,0,0,.3);        
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .5), 0 2px 0 rgba(0, 0, 0, .7);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .5), 0 2px 0 rgba(0, 0, 0, .7);
	box-shadow: 0 1px 0 rgba(255, 255, 255, .5), 0 2px 0 rgba(0, 0, 0, .7);
}

#pricing-table .signup:hover,#pricing-table h3:hover {
	background: #2181bb; /* Old browsers */
background: -moz-linear-gradient(top,  #2181bb 0%, #30a1cb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2181bb), color-stop(100%,#30a1cb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2181bb 0%,#30a1cb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2181bb 0%,#30a1cb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2181bb 0%,#30a1cb 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2181bb 0%,#30a1cb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2181bb', endColorstr='#30a1cb',GradientType=0 ); /* IE6-9 */
}

#pricing-table .signup:active, #pricing-table .signup:focus {
	background: #62bc30;       
	top: 2px;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .7) inset;
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .7) inset;
	box-shadow: 0 0 3px rgba(0, 0, 0, .7) inset; 
}

/* --------------- */

.pink {
	
	background: #f75d8f !important; /* Old browsers */
background: -moz-linear-gradient(top,  #f75d8f 0%, #ea0c55 100%)!important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f75d8f), color-stop(100%,#ea0c55))!important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f75d8f 0%,#ea0c55 100%)!important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f75d8f 0%,#ea0c55 100%)!important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f75d8f 0%,#ea0c55 100%)!important; /* IE10+ */
background: linear-gradient(to bottom,  #f75d8f 0%,#ea0c55 100%)!important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f75d8f', endColorstr='#ea0c55',GradientType=0 )!important; /* IE6-9 */
}
.pink:hover {
	
	background: #ea0c55 !important; /* Old browsers */
background: -moz-linear-gradient(top,  #ea0c55 0%, #f75d8f 100%)!important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea0c55), color-stop(100%,#f75d8f))!important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ea0c55 0%,#f75d8f 100%)!important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ea0c55 0%,#f75d8f 100%)!important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ea0c55 0%,#f75d8f 100%)!important; /* IE10+ */
background: linear-gradient(to bottom,  #ea0c55 0%,#f75d8f 100%)!important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea0c55', endColorstr='#f75d8f',GradientType=0 )!important; /* IE6-9 */
}
.blue-color{
	background: #0b4e89 !important; /* Old browsers */
background: -moz-linear-gradient(top,  #0b4e89 0%, #08234e 100%)!important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0b4e89), color-stop(100%,#08234e))!important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0b4e89 0%,#08234e 100%)!important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0b4e89 0%,#08234e 100%)!important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0b4e89 0%,#08234e 100%)!important; /* IE10+ */
background: linear-gradient(to bottom,  #0b4e89 0%,#08234e 100%)!important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b4e89', endColorstr='#08234e',GradientType=0 )!important; /* IE6-9 */
}
.blue-color:hover{
	background: #08234e !important; /* Old browsers */
background: -moz-linear-gradient(top,  #08234e 0%, #0b4e89 100%)!important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#08234e), color-stop(100%,#0b4e89))!important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #08234e 0%,#0b4e89 100%)!important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #08234e 0%,#0b4e89 100%)!important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #08234e 0%,#0b4e89 100%)!important; /* IE10+ */
background: linear-gradient(to bottom,  #08234e 0%,#0b4e89 100%)!important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08234e', endColorstr='#0b4e89',GradientType=0 )!important; /* IE6-9 */
}
.maroon {
	background: #8a2e00!important; /* Old browsers */
background: -moz-linear-gradient(top,  #8a2e00 0%, #682200 100%)!important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8a2e00), color-stop(100%,#682200))!important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8a2e00 0%,#682200 100%)!important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8a2e00 0%,#682200 100%)!important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8a2e00 0%,#682200 100%)!important; /* IE10+ */
background: linear-gradient(to bottom,  #8a2e00 0%,#682200 100%)!important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8a2e00', endColorstr='#682200',GradientType=0 )!important; /* IE6-9 */
}
.maroon:hover {
	background: #682200!important; /* Old browsers */
background: -moz-linear-gradient(top,  #682200 0%, #8a2e00 100%)!important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#682200), color-stop(100%,#8a2e00))!important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #682200 0%,#8a2e00 100%)!important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #682200 0%,#8a2e00 100%)!important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #682200 0%,#8a2e00 100%)!important; /* IE10+ */
background: linear-gradient(to bottom,  #682200 0%,#8a2e00 100%)!important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#682200', endColorstr='#8a2e00',GradientType=0 )!important; /* IE6-9 */
}

.box_content h3{ font-size:30px; color:#2488bf; border:none !important; margin:0px !important; padding:0px !important; }
#free_demo_right{ float:right; width:50%; font-size:13px; font-weight:bold;}
#free_demo_right h2 { font-size:17px; color:#ec155c; font-weight:normal;line-height: 24px; border:none !important; margin:0px !important; padding:0px !important; }
#free_demo_right p { margin: 0px;
line-height: 21px;
text-align: left;}
#free_demo_right strong{ color:#2488bf;}